Bug 4996 - video prope doesn't give the option of changing amount of memory
Summary: video prope doesn't give the option of changing amount of memory
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: installer   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-08 20:22 UTC by Eric Fierke
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-14 19:29:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric Fierke 1999-09-08 20:22:51 UTC
For a lot of cards (in this case, an elsa gloria synergy), x
--probeonly detects the card fine, but detects the wrong
amount of memory (in this case, 512k).  If the probe suceeds
with the wrong amount of ram, you don't have the option of
changing the amount of memory during the installer.

Comment 1 Michael Fulbright 2000-04-14 19:29:59 UTC
6.2 allows the user to override the amount of RAM on the video card.


Note You need to log in before you can comment on or make changes to this bug.